Subject: bug#75192: [PATCH] Update fontification for attribute values in heex-ts-mode

From: Wilhelm Kirschbaum <[email-masked]>
Date: Thu, 2 Jan 2025 12:13:27 +0200

> > > attribute be highlighted as a string?
> >
> > I'm not familiar with HEEx and can't share a useful opinion, but FWIW, I
> > simply noted that the code directly above the change said
> >
> >     :feature 'heex-string
> >
> > which is why I assumed that using a string face should make sense.
>
> So we think that the current face is just a typo?
>

Originally I was not sure what would be more appropriate, but got a comment
from a user and saw html-ts-mode uses string so thought it would be good to
change before it gets released.